# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'desafioTesteIOS' do
  use_frameworks!
pod 'Toast-Swift', '~> 3.0.1 '
pod 'Alamofire' , '~> 4.7 '
pod 'SDWebImage', '~> 4.0'
end
